 <link href='http://fonts.googleapis.com/css?family=Englebert' rel='stylesheet' type='text/css'>
 
 <style type="text/css">
   
   /****reset****/
   header, hgroup, nav, section, article, footer, div, img, p, ul, li {margin: 0; padding: 0; border:0;}
   header, hgroup, nav, section, article, footer {display: block;}

      body {
         background-image: url(../assets/stripe.png);
         font: normal 85%/145% Georgia, 'Times New Roman', serif;
         color: #666666;
         }
      h1, h2, h3, h4 {
         font-family: 'Englebert', sans serif;
         color: #000000
         }
      h1 {
         font-size: 20px;
         }
      h2 {
         font-size: 18px;
         }
      h3 {
         font-size: 15px;
         }
      h4 { 
         font-size: 13px;
         }
      
      a {text-decoration: none; color: #008080;}
      
      p, ul {margin: 10px 0;}
      
      li {margin: 5px 0;}
      
      /***layout***/
      
      #container {
         background-color: #ffffff;
         width: 660px;
         margin: 30px auto;
         padding: 30px;
         -moz-border-radius: 15px;
         border-radius: 15px;
         -moz-box-shadow: 0 0 5px 5px #ccc;
         -webkit-box-shadow: 0 0 5px 5px #ccc;
         box-shadow: 0 0 5px 5px #ccc;
      }
      
      header, div#content, footer {
         margin: 15px 30px;
         width: 600px;
      }
      
      header {
         float: left;
      }
      
      header #logo {
         margin: 0 15px 0 0;
         float: left;
      }
      
      footer {
         clear: left;
         padding: 15px 0 30px 0;
         text-align: center;
         border-top: dotted 1px #555;
      }
     
      #recipe ul li {
         margin-left: 15px;
         list-style: url(../assets/checkmark.png) inside;
      }
      
      .menu ul {
         list-style-type:none;
         margin: 0;
         padding: 0;
         padding-top: 6px;
         padding-bottom: 6px;
      }
      
      .menu li {
         display:inline;
      }
      
      .menu a:link, a:visited {
         font-weight:bold;
         color:#FFFFFF;
         background-color:#20B2AA;
         text-align:center;
         padding:6px;
         text-decoration:none;
         text-transform:uppercase;
      }

      .menu a:hover, a:active {
         background-color:#008080;
      }
      
      .default a:link {
         color: #666666;
         font-style: italic;
         text-decoration:underlined;
      }
      
      .default a:visited {
         color:#008080;
      }

            
   </style>